Subject: linux-next: Fixes tag needs some work in the kvm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 19 Jan 2022 22:49:18 +1100

Hi all,

In commit

  32c8644b37cf ("kvm: selftests: conditionally build vm_xsave_req_perm()")

Fixes tag

  Fixes: 415a3c33e8 ("kvm: selftests: Add support for KVM_CAP_XSAVE2")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed in the future by setting core.abbrev to 12 (or more) or
    (for git v2.11 or later) just making sure it is not set (or set to
    "auto").

-- 
Cheers,
Stephen Rothwell